Win a copy of Functional Reactive Programming this week in the Other Languages forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Version Numbers, many of them :)

 
Niranjan Deshpande
Ranch Hand
Posts: 1277
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Just to validate my version numbers:

This exam caters to the BP Version 1.0, SOAP 1.1.
There are also many stnadards/api that are included for the exam.
Whar are the version numbers for them that the exam targets?

I am reading RMH.
 
Peer Reynders
Bartender
Posts: 2968
6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
SCDJWS Links lists them all.
 
Niranjan Deshpande
Ranch Hand
Posts: 1277
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Does RMH adhere to the above version numbers?

And how dows j2ee version fit into all the above version numbers?

is it 1.3 or 1.4?

I have seen at number of places in chapter 1, where TMH says that x.x needs j2ee1.4.

exam is 1.4 based?
 
Peer Reynders
Bartender
Posts: 2968
6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Originally posted by Niranjan Deshpande:
exam is 1.4 based?


Yes; web services only became part of J2EE with version 1.4.

Also
Originally posted by Max Habibi:
When we wrote the exam, the blueprints and RMH's book were our guiding lights.
 
Niranjan Deshpande
Ranch Hand
Posts: 1277
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thanks a lot Peer
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic